CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.62, Còir-lethbhreac 1995-2013 Opera Software ASA. Gach còir glèidhte.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Còir-lethbhreac 1995-2013 Opera Software ASA. Gach còir glèidhte.";
